variable "region" {
  description = "The Amazon region to run in"
}

variable "profile" {
  description = "The Amazon profile to run in"
}
variable "vpc-name" {
  description = "The name of the VPC to create"
}
variable "vpc-cidr" {
  description = "The CIDR to run the VPC"
}
variable "vpc-azs" {
  type        = list
  description = "The name of the VPC to create"
}
variable "open-nets" {
  type        = list
  description = "Networks that will have full access"
}

variable "common-tags" {
  type        = map(string)
  description = "Tags that go everywhere"
}

